SELECT sqlj.remove_jar ('pljava_jsword', 'false');
\i drop-jsword-functions.sql
SELECT sqlj.remove_jar ('jsword', 'true');
SELECT sqlj.remove_jar ('jdom2', 'true');
SELECT sqlj.remove_jar ('slf4j_logger', 'true');
SELECT * FROM sqlj.install_jar('file:///home/pi/bin/slf4j-api-1.7.36.jar', 'slf4j_logger', 'false');
SELECT * FROM sqlj.install_jar('file:///home/pi/bin/jdom2-2.0.6.1.jar', 'jdom2', 'false');
SELECT * FROM sqlj.install_jar('file:///home/pi/bin/jsword-2.1-SNAPSHOT.jar', 'jsword', 'false');
SELECT sqlj.set_classpath('public', 'slf4j_logger:jsword:jdom2');
SELECT * FROM sqlj.install_jar('file:///home/pi/bin/pljava-jsword-0.1.2-SNAPSHOT.jar', 'pljava_jsword', 'true');
SELECT sqlj.set_classpath('public', 'slf4j_logger:jsword:jdom2:pljava_jsword');
